Sur Debian, les versions de PHP5 embarquaient en natif le support des MBString et SQLite3.

Depuis PHP7 et Stretch, il est optionnel et placé dans un autre paquet à installer par apt install php-mbstring php-sqlite3
Des cookies d'analyse d'audience sont utilisés sur ce site